@font-face {
  font-family: 'Paperlogy';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.otf') format('opentype'),
        url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy-4Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'GmarketSansTTF';
  font-weight: 300;
  font-display: swap;
  src: url('../font/GmarketSansTTF/GmarketSansTTFLight.woff2') format('woff2'),
    url('../font/GmarketSansTTF/GmarketSansTTFLight.woff') format('woff');
}

@font-face {
  font-family: 'GmarketSansTTF';
  font-weight: 500;
  font-display: swap;
  src: url('../font/GmarketSansTTF/GmarketSansTTFMedium.woff2') format('woff2'),
    url('../font/GmarketSansTTF/GmarketSansTTFMedium.woff') format('woff');
}

@font-face {
  font-family: 'GmarketSansTTF';
  font-weight: 700;
  font-display: swap;
  src: url('../font/GmarketSansTTF/GmarketSansTTFBold.woff2') format('woff2'),
    url('../font/GmarketSansTTF/GmarketSansTTFBold.woff') format('woff');
}
@font-face {
    font-family: 'S-CoreDream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'jalnan';
    src: url('../font/Jalnan2TTF.ttf') format('truetype');
}
